/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
	font-family: pfdintextpro-thin;
	src: url(/wp-content/themes/dt-the7-child/fonts/pfdintextpro-thin.ttf);
}
@font-face {
	font-family: pfdintextpro-light;
	src: url(/wp-content/themes/dt-the7-child/fonts/pfdintextpro-light.ttf);
}
@font-face {
	font-family: pfdintextpro-regular;
	src: url(/wp-content/themes/dt-the7-child/fonts/pfdintextpro-regular.ttf);
}
@font-face {
	font-family: pfdintextpro-black;
	src: url(/wp-content/themes/dt-the7-child/fonts/pfdintextpro-xblack.ttf);
}

.wf-container, .wf-container-main {
	margin: 0;
}
.content {
	padding: 0;
}
.vc_row {
	margin: 0;
}
.vc_column_container > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
.vc_column_container {
	padding: 0 10px;
}
.vc_column_container.vc_col-sm-12 {
	padding: 0;
}

@media screen {
	.withoutleftpadding {
		padding-left: 0;
	}
}

.top-header .main-nav.level-arrows-on > li.has-children > a .menu-text {
	padding-right: 15px;
	background: url('/wp-content/uploads/2018/03/menu-arrow.png') center right no-repeat;
}
.top-header .main-nav.level-arrows-on > li.has-children > a .menu-text:after {
	content: none;
}

.vc_custom_heading.blockh2 {
	background: url(/wp-content/uploads/2018/03/h2-underline.png) 0 bottom no-repeat;
	padding-bottom: 16px;
	margin: 18px 0;
}

.header-phone {
    text-align: right;
}
.header-phone a {
	color: #222;
	text-decoration: none !important;
}
.header-phone a:hover {
	text-decoration: underline !important;
}
.header-phone-desc {
	font-family: pfdintextpro-thin;
	font-size: 16px;
	text-align: right;
	line-height: 18px;
	color: #777777;
	padding-bottom: 4px;
}
.header-mail {
	font-family: pfdintextpro-thin;
	font-size: 16px;
	text-align: right;
	line-height: 18px;
	color: #777777;
	margin-bottom: 4px;
}
.header-mail a {
	padding-left: 10px;
}
.header-mail a img {
	vertical-align: middle;
}

.main-usluga-block .vc_column-inner  {
	padding: 23px 25px 20px;
	background: #f1f1f1;
}
.main-usluga-block.premium .vc_column-inner  {
	color: #fff;
	background: #008dd2;
	padding-bottom: 40px;
}
.main-usluga-block .small {
	font-size: 19px;
	margin: 0;
	font-weight: 400;
}
.main-usluga-block .big {
	font-size: 24px;
	margin: 0;
	font-weight: 400;
}
.main-usluga-block .big:first-line {
	font-size: 19px;
	font-weight: 400;
}
.main-usluga-block.premium .small,
.main-usluga-block.premium .big{
	color: #fff;
}
.main-usluga-block .big:hover,
.main-usluga-block .small:hover{
	text-decoration: underline;
}
.main-usluga-block .usluga-text {
	margin: 36px 0 28px;
	font-family: pfdintextpro-light;
	font-size: 16px;
}
.main-usluga-block-button {
	box-shadow: 0px 1px 2px rgba(0,0,0,.2);
}
.main-usluga-block-button:hover {
	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14),0 1px 7px 0 rgba(0,0,0,0.12),0 3px 1px -1px rgba(0,0,0,0.2);
}

.advantage {
	padding: 28px 0 55px;
}
.advantage .advantageh3 {
	padding: 18px 18px 0;
	font-weight: normal;
}

.fos-block {
    background: url(/wp-content/uploads/2018/03/fos-bg.jpg) center center/cover no-repeat;
    margin: 0 -10px;
}
.fosh2 {
	background: url(/wp-content/uploads/2018/03/h2-underline.png) center bottom no-repeat;
	text-align: center;
	padding-bottom: 16px;
	margin: 0;
}
.fos-card {
    padding: 39px 40px 0;
    background: #fff;
    box-shadow: 0px 5px 5px rgba(0,0,0,.18);
	margin: 40px 0;
}
.fos-card > .vc_column-inner {
	padding: 0 !important;
}
.wpcf7-form {
	padding: 0 !important;
}
.wpcf7-form .wpcf7-validates-as-required + label::after {
	content: " *";
}
.wpcf7 .wpcf7-form .input-field label {
	color: #444 !important;
	font-family: pfdintextpro-thin;
	font-size: 16px;
}
.wpcf7-form input[type="text"]:not(.browser-default),
.wpcf7-form input[type="email"]:not(.browser-default) {
	height: 40px !important;
	margin: 0 !important;
}
input[type="submit"]:not([name="update_cart"]):not(.woocommerce-widget-layered-nav-dropdown__submit) {
	margin: 0 auto;
	display: block;
}


.footer_phone {
	font-family: "Exo 2";
	font-size: 19px;
}
.footer_email a {
	color: #008dd2 !important;
	text-decoration: underline;
	margin-bottom: 10px;
	display: inline-block;
}
.footer_socseti img {
	width: 35px;
	padding-right: 10px;
}
.footer_sinocom a {
	color: #008dd2 !important;
	text-decoration: underline;
}

.justtext * {
	font-family: pfdintextpro-thin;
	font-size: 16px;
}

.justtext17 * {
	font-size: 17px;
}

.justtext18 * {
	font-size: 18px;
}

.osn-uslovia .left-icon .aio-icon-left .aio-icon-img {
	margin-right: 27px;
}
.osn-uslovia .aio-icon-header h3.aio-icon-title {
	font-family: "Exo 2";
	font-size: 18px;
	font-weight: 300;
}
.osn-uslovia .aio-icon-description {
	font-family: pfdintextpro-thin;
	font-size: 15px;
	line-height: 15px;
}

.schema-raboty {
    padding: 37px 0 0;
}
.schema-raboty .slick-list {
	margin: 0 58px;
}
.schema-raboty .slick-slide {
    background: #f1f1f1;
    padding: 33px 41px 30px;
    font-family: "Exo 2";
    font-size: 18px;
    font-weight: 300;
	height: 110px;
}
.schema-raboty .slick-slide p:first-child {
	color: #008dd2;
	font-family: pfdintextpro-black;
	font-size: 24px;
}
.schema-raboty .slick-slide p:first-child:first-letter {
	/* font-size: 55px; */
}
.schema-raboty ul.slick-dots {
	padding: 35px 0 10px;
}

#tarif-block {
	z-index: 9;
}
.tarif-table .wpb_column {
	transition: height 3s ease-out 0.5s;
}
.tarif-table table {
	border: none;
}
.tarif-table tr.head-tr {
    background: #f1f1f1;
}
.tarif-table tr.head-tr td {
    padding: 20px 5px;
}
.tarif-table td {
    border: 1px solid #c7c7c7;
    padding: 7px 5px;
    text-align: center;
	font-family: pfdintextpro-thin;
	font-size: 17px;
}
.tarif-table td.head-tr {
    text-align: left;
}
.tarif-table div.razvernut {
	text-align: center;
}
.tarif-table .razvernut p {
	color: #008dd2;
	border-bottom: 1px dashed #008dd2;
	display: inline-block;
	cursor: pointer;
}
.tarif-table .upakovka-info {
	padding: 15px 10px;
	line-height: 15px;
	color: #fff;
	background: rgba(0,141,210,.8);
	font-family: pfdintextpro-light;
}

#fosraschet {
	margin-top: -130px;
	background-clip: padding-box;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	border-top: 130px solid transparent;
	z-index: 1;
}

.dt_portfolio .project-list-content .entry-title {
	margin: 20px 0 32px;
}
.dt_portfolio .project-list-content .entry-title a {
	font-weight: 400;
	font-size: 19px;
}
.dt_portfolio .project-list-content {
	font-family: pfdintextpro-light;
	font-size: 16px;
}
.dt_portfolio .project-list-content .details.more-link {
	background: #058fd3;
	border-radius: 5px;
	color: #fff;
	padding: 12px 56px !important;
	margin: 27px 0 0;
	font-family: 'Exo 2';
	font-weight: 400;
	font-size: 19px;
	
}
.dt_portfolio .project-list-content .details.more-link::after {
	content: "";
}

.contact-title {
	font-family: pfdintextpro-regular;
	font-size: 16px;
	line-height: 16px;
	margin: 0;
	padding: 0;
}
.contact-data-info {
	font-family: 'Exo 2';
	font-size: 19px;
	line-height: 19px;
	margin: 0;
	padding: 9px 0 0;
}
.contact-data-info a {
	color: #222;
	text-decoration: none;
}
.contact-data-info a:hover {
	color: #222;
	text-decoration: underline;
}
.contact-desc {
	font-family: pfdintextpro-thin;
	font-size: 16px;
	line-height: 16px;
	margin: 0;
	padding: 9px 0 0;
}
.contact-socseti {
	padding: 9px 0 0;
	margin: 0;
}

.page-template-template-testimonials .paginator {
	margin: 0 0 30px;
}
.page-template-template-testimonials .paginator:last-of-type {
	margin: 30px 0 0;
}
.page-template-template-testimonials .paginator * {
	font-family: 'Exo 2';
	font-weight: 500 !important;
}
.page-template-template-testimonials .paginator .nav-prev i,
.page-template-template-testimonials .paginator .nav-next i{
	font-family: FontAwesome;
}
.page-template-template-testimonials .testimonial-item {
	padding: 0;
}
.page-template-template-testimonials .testimonial-item .testimonial-vcard {
	display: none;
}

.project-info-box {
	margin: 0;
}
.page-title time,
.dt_portfolio .project-list-content time {
	color: #999;
	line-height: 40px;
}
.dt_portfolio .project-list-content .entry-title {
	margin: 20px 0 0;
}

.wpcf7 .wpcf7-mail-sent-ok {
	background: #4CAF50 !important;
}

.cenah2 {
	padding: 0 0 25px !important;
}
.cenah2 h2 {
    font-weight: 500;
    line-height: 30px;
    font-size: 27px;
}
.harlist {
    margin-bottom: 10px;
}
.harlist li {
    list-style-image: url(/wp-content/uploads/sites/2/2018/06/arrow1.png);
}

.ult_tabmenu.style1 li a span span span:first-child {
	border-bottom: 1px dashed rgb(0, 141, 210);
}
.aio-icon.none.ult_tab_iconright {
	display: none;
}
.ult_tabitemname {
	line-height: 20px;
	font-size: 15px;
	padding: 12px 0 !important;
}
.ult_tabitemname ul {
	margin: 0;
}
.ult_tabitemname li {
	list-style: none;
}


#dopoborudovanie,
#zakazpricelist,
#komplektuyuschie,
#obzhimnye-stanki,
#kontakty {
	margin-top: -100px;
    background-clip: padding-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    border-top: 100px solid transparent;
    z-index: 1;
}

#mk90,
#mk30,
#mk60,
#mk60a,
#mk100a, 
#mk150,
#mk170,
#mk150c,
#mk90b,
#bj51,
#qg51 {
	position: absolute;
	top: -140px;
	left: 0;
}

/* #mk90:before,
#dopoborudovanie:before,
#zakazpricelist:before,
#komplektuyuschie:before,
#obzhimnye-stanki:before,
#kontakty:before {
	margin-top: -130px;
    background-clip: padding-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    z-index: 1;
	content: " ";
	display: block;
	height: 130px;
} */

.redtext {
	margin-bottom: 10px;
}
.redtext p {
	color: #ff2d16;
}

.stanki .wpb_column > .vc_column-inner {
	padding: 10px;
    border: 1px solid #ddd;
}

.vc_row.stanki {
	display: inline-block;
	width: 49%;
	vertical-align: top;
	margin: 4px;
}

ul#primary-menu li {
	text-align: center;
}

.mobile-navigation {
	flex-direction: column;
}
.mobile-navigation:after {
	content: "Контакты";
	font-size: 10px;
	line-height: 12px;
	text-align: center;
}
.mobile-navigation .dt-mobile-menu-icon {
	margin-top: 15px;
	margin-left: 0 !important;
}

#footer .wpcf7-form {
	padding: 10px 20px 0 20px !important;
	box-shadow: 3px 3px 4px rgba(0,0,0,.1);
}
#footer .wpcf7-form span {
	font-size: 14px;
}

.ult_modal.ult-block {
	max-width: 60% !important;
}

@media (max-width: 767px) {
	.ult_modal.ult-block {
		max-width: 94% !important;
	}
	.vc_row.stanki {
		width: 100%;
	}
	.tarif-table td {
		font-size: 15px;
	}
        .header-mail span {display: none;}
}
span.tooltiptext {visibility: hidden;display: none;}
@media screen and (min-width: 900px){
    .chat_link:hover span.tooltiptext {
        visibility: visible;
        display: block;
        transform: translate(40%,5%);
        position: absolute;
        color: #3c3a3a;
        text-align: center;
        border: 1px solid #008dd2;
        background-color: white;
        width: 200px;
        padding: 5px;
        right:70px;
    }
}